[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditUtf8KeyPress

Signals the OnUtf8KeyPress event handler (when assigned).

## Declaration

Source position: groupededit.pp line 233

`protected procedure TCustomAbstractGroupedEdit.EditUtf8KeyPress(`
`var UTF8Key: TUTF8Char`
`); virtual;`

## Arguments

`UTF8Key` |  | UTF-8-encoded value for the key press event.